/*
Theme Name:  CLINICA INGLES GIRONS
Description: Child theme for the Apicona theme by itsigners
Author:      itsigners
Author URI:  http://www.itsigners.net
Template:    apicona
Version:     0.1.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */
@import url("../apicona/style.min.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url("./Medical/medical.css");
@import url("./Essential/essential.css");

/*-------------------------------------------------*/
/*   Itsigners Custom Styles for InglésGirons     */
/*-----------------------------------------------*/

/*** BASE ***/

a
{
    color: #766a61;
}

a:visited
{
    color: inherit;
}


a:hover, a:active , a:focus
{
    color: #2d2d2d;
    text-decoration: underline;
}

acronym, .acronym
{
    border-bottom: 1px dotted;
    cursor: help;
}


/*** PAGE ***/

.kwayy-titlebar-main .entry-title
{
    color:#766a61;
}


h2,
#page #main h2
{
    text-transform: uppercase; /* theme options*/
}

/*** topbar POLYLANG	***/

.polylang-list {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: sans-serif;

}

.polylang-list > li ,
.polylang-list > option
{
	display:inline-block;
	text-transform: uppercase;
	font-family: sans-serif;
}

/*** menu ***/


.entry-content a, .comment-content a,
ul.nav-menu > li > a, div.nav-menu > ul > li > a
{
    color:#7d7b6d;
}


/* START > PROFILE - Team member  */

/***    --  FIX Team memeber click  --  ***/
.row-team-members a.tm-team-imglink 
{
    display: block;
    position: relative;
    padding: 2px;
    z-index: 100;
}

/* hide banner/breadcrumb/default text */

.team_member-template-default.single.single-team_member .kwayy-titlebar-wrapper,
.team_member-template-default.single.single-team_member .kwayy-team-title-block,
.team_member-template-default.single.single-team_member .breadcrumb-wrapper
{
    display:none;
}

/******************************************************/
/**    SCROLL BUTTONS FOR HOME PAGE CAROUSEL TEAM   **/
/*****************************************************/

a.kwayy-carousel-prev {
    border-color: #766a61;
}
a.kwayy-carousel-next {
    border-color: #766a61;
}

.kwayy-heading-wrapper  .kwayy-heading-align-left,
.kwayy-heading-wrapper  .kwayy-heading-align-right
{

/*	padding-bottom:15px;    */
/*  position: relative;     */
/*	margin-bottom:20px;     */
/*	margin-top:0px;         */
	border-bottom: 1px solid #766a61;
/*	font-size:20px;	        */
}



.owl-controls {
    background-color: lightpink;
    width: 100%;
    position: absolute;
    height: 0;
    display: block;
    z-index:10;
    top: 0%;

}

.owl-prev,.owl-next {
    display: block !important;
    line-height: 0; 
    font-size: 0;
    color: transparent; 
    background-color:transparent;
    height:262px;
    width:50px;
    position:absolute;
    z-index:330;
    opacity:0.1;

}

.owl-prev:hover,.owl-next:hover {
    opacity:0.33;
}

.owl-prev {
    left:0px;
    background-image:url('../../uploads/Carousel-left-button.png');
    background-size:100%;
    background-repeat:no-repeat;
    background-position:100% 50%;
}

.owl-next {
    
    right:0px;

    background-image:url('../../uploads/Carousel-right-button.png');
    background-size:100%;
    background-repeat:no-repeat;
    background-position:100% 50%;
    
}

/**************************************************/
/**    DONE: SCROLL BUTTONS FOR HOME PAGE CAROUSEL TEAM   ;    **/
/**************************************************/
/*incrise line height between list items -- add class "doctor_desc" */

body.team_member-template-default.single-team_member .doctor_desc li {
    margin-bottom: 1em;
}

/* END < PROFILE */

/**********************/
/*	PORTFOLIO		*/
/*******************/
/* > PORTFOLIO > */
/* hide portfolio gallery icon */
.home.page-template-default.page.page-id-64 
 .kwayy-portfolio-boxes-wrapper.kwayy-portfolio-view-carousel
 .kwayy_pf_featured
{
	display:none;
} 

/*> LINK BOXES	>>>	<*/

.item-thumbnail .icons {
  width: 100%;
  height: 100%;
  top: 0px;
  opacity: 1;
  background-color: rgba(0,0,0,0.15);
 
}

.item:hover .icons
{
  top:0px;
  opacity: 0;
}


.item-thumbnail .icons a.kwayy_pf_link
{
  width: 100%;
  height: 100%;
  display: block;
  
}

.item-thumbnail .icons a.kwayy_pf_link >*
{
  display: none;
}

/*> 	<<<	END LINK BOXES	<*/

/* Justify text */
.justify-text P,
P.justify-text
{
	text-align: justify;
}

/* < END < PORTFOLIO */

/**********************/
/*	FOOTER		*/
/*******************/

/* > FOOTER TEXT WHITE */

.footer.footer-text-color-white  a,
.footer.footer-text-color-white  a:link,
.site-info.footer-info-text-color-white a:link,
.site-info.footer-info-text-color-white a
{
    color: rgba(250,250,250,0.66) !important;
}


.footer.footer-text-color-white a:hover,
.footer.footer-text-color-white a:visited,
.footer.footer-text-color-white a:active,
.site-info.footer-info-text-color-white a:hover,
.site-info.footer-info-text-color-white a:visited,
.site-info.footer-info-text-color-white a:hover
{
    color: rgba(250,250,250,1) !important;
}
/* END < FOOTER TEXT WHITE */



/*****************************************/
/***    SPECIALITIES:                 ***/
/***************************************/

/***    LEFT SIDE ;EMU: ***/


.leftbar-specialties-widget h3.widget-title {
    display: none;
}

/***    TOGGLES     ***/
body.page-template-default.page.page-child.parent-pageid-142 
.vc_toggle.vc_toggle_default
{
    background-color:transparent;
    margin:10px 0;
    padding: 4px 8px;
    border:1px solid transparent;

}

body.page-template-default.page.page-child.parent-pageid-142 
.vc_toggle.vc_toggle_default:hover,
body.page-template-default.page.page-child.parent-pageid-142 
.vc_toggle.vc_toggle_default.vc_toggle_active
{
    background-color:#fafafa;
    padding: 4px 8px;
    border:1px solid #f0f0f0;
}

body.page-template-default.page.page-child.parent-pageid-142 
.vc_toggle.vc_toggle_default .vc_toggle_content,
body.page-template-default.page.page-child.parent-pageid-142 
.vc_toggle.vc_toggle_default.vc_toggle_active .vc_toggle_content
{
    background-color:#fff;
    margin:initial;
    padding:16px 30px;
}

body.page-template-default.page.page-child.parent-pageid-142 
.vc_toggle_title {
    margin: 1em 0.5em;
}


/***    END TOGGLES:  ***/

/*** MENU RESALTE	***/

.current-menu-item.page_item.current_page_item
{
	font-weight: bold;
}


/**************************/
/* CASOS - PORTFOLIOS	*/
/*************************/
.portfolio-template-default.single-portfolio
.kwayy-portfolio-details
{
    display:none;
}
/*
.portfolio-template-default.single-portfolio
span.kwayy-dim
{
	opacity:0.33;
	cursor:default;
}
.portfolio-template-default.single-portfolio
.kwayy-titlebar-main.container
{
	position:relative;
}

.portfolio-template-default.single-portfolio
.breadcrumb-wrapper .kwayy-pf-navbar-wrapper > a
{
    background-color: transparent;
    display: block;
    height: 32px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    width: 32px;
}


.portfolio-template-default.single-portfolio
.breadcrumb-wrapper .kwayy-pf-navbar-wrapper > a:first-child 
{
    left: 20px;
}

.portfolio-template-default.single-portfolio
.breadcrumb-wrapper .kwayy-pf-navbar-wrapper > a:last-child 
{
    right: 20px;
}

.portfolio-template-default.single-portfolio
.breadcrumb-wrapper .kwayy-pf-navbar-wrapper .tooltip
{
display:none;
position:absolute
}
*/
/* CASOS CAROuSEL */
.portfolio-wrapper .item .item-content h4 a, 
.portfolio-box .item .item-content h4 a {

    color: #766a61;
    display: block;
    font-size: 0.80em;
    line-height: 1.5em;
    height: 3.5em;
    min-height: 3.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

/* portfolio likes/love hidden */
.kwayy-portfolio-likes-wrapper {
    display: none;
}

/**********************\
 * 
 * CASOS - CARROUSEL :: BUG SHOW ITEMS on RELOAD
 * 
 * ***********************/
 .owl-stage-outer,
 .owl-stage,
 .owl-item {
     min-height: 100%;
 }

 .portfolio-box.portfolio-slider-box-width.kwayy-box {
  left:  auto !important;
  top: auto !important;
}

.kwayy-items-wrapper.kwayy-carousel-items-wrapper.kwayy-portfolio-boxes-inner.portfolio-wrapper.row.owl-carousel.owl-theme.owl-loaded {
	min-height: 320px;
	max-height: 320px !important;
}
